-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
CREATE procedure [C6Mart].[GESTIONE_SELECT_ZIP_DA_INVIARE]
AS
BEGIN
	SELECT
--		Rete,
--		CodiceFiscale,
		id IdZip
		,NomeFile
--		,
--		TipoReport,
--		DataGenerazione,
--		DataInvio,
--		FlagInvio,
--		NomeFile
	FROM
		C6Mart.GESTIONE_ZIP_FTP
	WHERE
		FlagInvio = 'N'
END